Package org.freeplane.plugin.script.proxy

# Interface Proxy.Link

All Superinterfaces:
  `Link`, `LinkRO`, `Proxy.LinkRO`

Enclosing interface:
  Proxy

public static interface Proxy.Link extends Proxy.LinkRO, Link

- ## Method Summary

  ### Methods inherited from interface org.freeplane.api.Link

  `remove, set, setFile, setNode, setText, setUri`

  ### Methods inherited from interface org.freeplane.api.LinkRO

  `get, getFile, getNode, getText, getUri`